{
    "architecture": "@CLICK_ARCH@",
    "description": "A calendar for Lomiri which syncs with online accounts",
    "framework": "ubuntu-sdk-20.04",
    "hooks": {
        "calendar": {
            "account-application": "@APPLICATION_FILE@",
            "apparmor": "@CLICK_NAME@.apparmor",
            "content-hub": "@CLICK_NAME@.contenthub",
            "desktop": "@DESKTOP_FILE@",
            "urls": "@URLS_FILE@"
        },
        "calendar-helper": {
            "apparmor": "calendar-helper-apparmor.json",
            "push-helper": "push-helper.json"
        }
    },
    "icon": "@ICON@",
    "maintainer": "UBports <dev@ubports.com>",
    "name": "@CLICK_NAME@",
    "title": "Calendar",
    "version": "@PROJECT_VERSION@",
    "migrations": {
        "old-name": "com.ubuntu.calendar"
    },
    "x-test": {
        "autopilot": {
            "autopilot_module": "@AUTOPILOT_DIR@",
            "depends": [
                "python3-dateutil",
                "address-book-service-dummy",
                "address-book-service-testability"
            ]
        }
    }
}
